<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Semestre extends Model
{
    protected $table = "ins_semestre";
    protected $primaryKey = 'cve_sem';
    protected $fillable = ['no_sem', 'cve_rec',];

    public function DetalleMateriasem()
    {
        return $this->hasMany('App\DetalleMateria','cve_sem','cve_sem');
    }
}
